; File creator: DK22Pac
; File editors:
[PHONETEX]
phonerect.x1=238.0
phonerect.y1=394.0
phonerect.x2=18.0
phonerect.y2=0.0
displayPosn.offsetX1=13.0
displayPosn.offsetY1=56.0
displayPosn.offsetX2=206.0
displayPosn.offsetY2=311.0
[CLOCK]
posn.x=128.0
posn.y=340.0
scale.x=0.6
scale.y=1.8
alignment=0
color.r=255
color.g=255
color.b=255
color.a=255
style=2
prop=1
outline=1
outlinecolor.r=0
outlinecolor.g=0
outlinecolor.b=0
outlinecolor.a=255
format=%02d:%02d
[MONTHDAY]
posn.x=222.0
posn.y=325.0
scale.x=0.3
scale.y=1.0
alignment=1
color.r=255
color.g=255
color.b=255
color.a=255
style=2
prop=1
outline=1
outlinecolor.r=0
outlinecolor.g=0
outlinecolor.b=0
outlinecolor.a=255